

body {

	$container-max-widths: (
  sm: 540px,
  md: 750px,
  lg: 970px,
  xl: 1170px,
  xxl: 1320px
);
}
*{
	padding:0;
	margin:0;
	border:0;
}
*, *:before, *:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
}
:focus, active{
	outline: none;
}
a:focus, a:active{
	outline: none;
}
nav,footer,header, aside{
	display: block;
}
html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	-ms-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
}
input, button, textarea{
	font-family:inherit;
}
input::-ms-clear{
	display:none;
}
button{
	cursor: pointer;
}

button::-moz-focus-inner{
	padding:0;
	border:0;
}
a, a:visited{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
ul li{
	list-style: none;
}
img{
	vertical-align: top;
}


input{
	visibility: hidden;
}
.header{
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.header-menu{
	z-index: 10;
	width: 100%;
	height: 100%;
	top: 0;
	left:0;
	position: absolute;
}


.main{
	width: 100%;
	overflow: hidden;
    position: relative;
    padding: 115px 0 60px;
    font-family: Montserrat;
}
.druplicon{
	z-index: 2;
	position: absolute;
	background: linear-gradient(259.31deg, rgba(0, 0, 0, 0.548) -134.7%, rgba(255, 255, 255, 0) 70.26%);transform: rotate(-14.2deg);
	transform: rotate(-3deg);
}
.video{
	max-width: 100%;
	height: 100%;
	z-index: 1;
	position: relative;		
}
.video_media{
	display: inline-block;
	filter: brightness(15%);
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.intro{
	width: 100%;
	height: 100%;
	top: 0;
	left:0;
	position: absolute;
	z-index: 10;
}
.conteiner{
	margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 1170px;
	}


.logo{
	display: flex;
	float: left;
	max-width: 135px;
	height: auto;
	margin-top: 31px;
	margin-right: 30px;
}	


.menu {
	z-index: 3;
	padding: 0;
	margin: 0;
	float: left;
	margin-top: 35px;
}

.menu  li {
	position: relative;
	float: left;
	display: block;
	list-style: none;
	margin-right: 30px;
}

.menu ul li>a {
height: 10px;
font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 10px;
letter-spacing: 0.06em;
text-transform: uppercase;
color: #FFFFFF;
text-decoration: none;
}
.menu a:hover{
	border-bottom: 3px solid #F14D34;
	padding-bottom: 1px;

}
.menu li{
	position: relative;
	list-style: none;
}
.menu-list{
	display: flex;
}
.menu_list>li:hover .sub-menu_list{
	display: block;

}
.menu_link{
	color: #fff;
}
.menu_link>li{
	margin: 0px 10px 0px 0px;
}

.sub-menu_list{
	display: flex;
	flex-direction: column;
	z-index: 3;
	display: none;
	position: absolute;
	left: 0;
	top: 20px;
	background-color: #F14D34;
	height: auto;
	width: 250px;
	padding-bottom: 10px;
}
.sub-menu_list>li{
	
	display: block;
	z-index: 3;
	background-color: #F14D34;
}

.sub-menu_link{
	padding: 10px 20px;
	height: 10px;
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 10px;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	width: 100%;
}
.sub-menu_link {
	align-items: center;
}
.sub-menu_link:hover{
	display: block;
	width: 250px;
	height: auto;
	background-color:rgba(0,0,0,.3);
}

.block1{
	width: 100%;
	height: 100%;
	position: absolute;
	max-width: 506px;
	max-height: 306px;
}

.title{
	top:0;
	left:0;
	font-weight: bold;
	font-size: 52px;
	line-height: 60px;
	color: #FFFFFF;
}


.block1_info{
	padding-top: 15px;
	font-weight: 500;
	font-size: 18px;
	line-height: 28px;
	color: #FFFFFF;
	opacity: 0.8;
}

.tarif a{
	display: inline-block;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1;
    color: #fff;
    text-decoration: none;
    padding: 22px 20px;
    width: 220px;
    max-width: 100%;
    text-align: center;
    border: 2px solid #f14d34;
    border-radius: 5px;
    transition: background 300ms;
    margin-bottom: 45px;
}


.block2{
	margin-top: 50px;
	width: 100%;
	height: 100%;
	position: absolute;
	max-width: 593px;
	max-height: 292px;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;

}
.block2_in{
	align-items: baseline;
	width: 100%;
	height: 100%;
	position: relative;
	border-left: 3px solid #F14D34;
	display: flex;
	max-width: 180px;
	max-height: 80px;
	border-color: #F14D34;
	border-width: 3px;
	flex-direction: column;
	margin-bottom: 96px;
}
.zag{
	line-height: 1;
	margin-bottom: 5px;
}


.block2_in h1{
	order: 1;
	padding-left:12.5%;
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	line-height: 59px;
	color: #FFFFFF;
	margin-top: -22px;
}
.block2_in img{
	order: 1;
	max-width: 59px;
	max-height: 58px;
	vertical-align: baseline;
    position: absolute;
    left: 60px;
    top: -16px;
}
.block2_title {
	padding-left:12.5%;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	float: left;
	color: #FFFFFF;

}
.block2_info{
	order: 2;
	padding-left:12.5%;
	position: relative;
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
	opacity: 0.7;
	float: left;
}


.group1{
	margin-top: 100px;
	width: 100%;
	height: 100%;
	max-height: 720px;
}
.group1_title{
	max-width: 580px;
}
.group1_title h1{
	font-style: normal;
	font-weight: bold;
	font-size: 42px;
	line-height: 51px;
	color: #050C33;
}.group1_title div{
	height: 18px;
}

.group1_title span{

	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
	color: #050C33;
	opacity: 0.7;
}


.competency {
    margin-bottom: 60px;
}

.competency-icon {
    position: relative;
    margin-bottom: 30px;
}

.block-title1{
	margin-bottom: 55px;
    text-align: center;
    color: #050c33;
    font-weight: bold;
    font-size: 42px;
}


.advantage{
	background: #fff;
    border-radius: 5px;
    box-shadow: 20px 20px 40px rgba(5,12,51,.05);
    margin-left: -12px;
    margin-right: -12px;
    height: 100%;
    position: relative;
    padding: 25px 25px 45px;
    min-height: 292px;
}
.advantage-body{
	position: relative;
    z-index: 10;
    font-weight: 500;
    font-size: 16px;
    color: #4e5a73;
    line-height: 1.37;
}
.advantage-icon{
	position: absolute;
    right: 0;
    bottom: 0;
    z-index: 5;
}
.advantages-row {
    padding: 0 12px;
    position: relative;
    z-index: 20;
}
.advantage-col {
    margin-bottom: 5px;
}

.expertise {
    padding: 380px 0 150px;
    position: relative;
    background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%),#040613;
    font-family: Montserrat;
    color: #fff;
}

.with-expertise .advantages-row {
    margin-bottom: -212px;
}
.expertise h2 {
    font-weight: bold;
    font-size: 42px;
    margin-bottom: 65px;
}
.expertise-col {
    margin-bottom: 30px;
}
.expertise-item-body {
    border-left: 3px solid #f14d34;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
    min-height: 88px;
    height: 100%;
    font-weight: 500;
    font-size: 16px;
    color: rgba(256,256,256,.7);
    width: 260px;
    max-width: 100%;
}

.expertise-img {
    padding: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50%;
    z-index: 10;
    max-width: 735px;
}
.expertise-img img {
    width: 100%;
    height: auto;
    transform: translateY(16%);
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}


.expertise .container {
    position: relative;
    z-index: 15;
}
.row-flex {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 75px;
}
.col-md-offset-6 {
    margin-left: 50%;
	}


@media only screen and (min-width: 1200px) {
	.header{
		height: 72%;
	}
	.video_media{
		width: 100%;
		height: auto;
	}
	.conteiner {
    width: 1170px ;
	}
}


 	.block_in{
		float: left;
	}
	.col-md-offset-6 {
    margin-left: 10%;
	}
	
	.expertise-img {
	    position: relative;
	    width: 70%;
	}



@media only screen and (max-width: 576px){
	.col-xss-6 {
		width: 50% !important;
	}
	.block2_in .col-xss-6{
		width: 50% !important;
	}
	.block2{
		margin-top: 70px;
	}
	.block2_in{
		margin-bottom: 15px;
	}
	
	.conteiner{
		width: 100vw;
	}
}



@media (max-width: 1300px){
	.expertise {
	    padding: 335px 0 120px;
	}
}

@media (max-width: 1199px){
	.expertise {
	    padding: 280px 0 40px;
	}
	.conteiner {
    width:  970px ;
	}
}



@media (max-width: 991px){
	.expertise {
	    padding: 230px 0 0;
	}
	.row{
		margin-bottom: 50px;
	}
	.conteiner {
    width: 750px ;
	}
	.expertise-img {
	    position: relative;
	    width: 70%;
	}
	.col-md-offset-6 {
    margin-left: 25%;
	}
	
}



@media (max-width: 767px){
.advantage {
    min-height: 220px;
}
.row{
		margin-bottom: 50px;
	}
	.conteiner {
	    width: 95vw ;
	   
	}

